div {
    transform: rotate(180deg);
    width: 40%;
    margin: 0 auto;
}
i {
    color: red;    
    transform: rotate(36deg);
}
p {
    display: inline-block;
    cursor: pointer;
}
.fas {
    display: none;
} 
p:hover ~ p i.far,
p:hover i.far {
    display: none;
}
p:hover ~ p i.fas,
p:hover i.fas {
    display: inherit;
}  